:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .rooli-casino-74thmr {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .rooli-casino-uniema {
    display: none;
  }
}

.rooli-casino-bmnz51 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.rooli-casino-nwxkzs {
  overflow-y: hidden;
}

.rooli-casino-lar8qp {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.rooli-casino-icl6og {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rooli-casino-icl6og {
    max-width: 100%;
  }
}

.rooli-casino-bye9ye,
body,
html {
  height: 100%;
}

.rooli-casino-g6gz4q {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rooli-casino-g6gz4q.rooli-casino-6wyihc {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.rooli-casino-7w5nun {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.rooli-casino-7w5nun.rooli-casino-6wyihc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.rooli-casino-z1h6ga {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rooli-casino-z1h6ga.rooli-casino-6wyihc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.rooli-casino-z1h6ga.rooli-casino-6wyihc .rooli-casino-kp2s0o {
  display: none;
}

.rooli-casino-sekibi {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .rooli-casino-z1h6ga,
  .rooli-casino-7w5nun {
    margin-left: 0;
    max-width: 100%;
  }
}

.rooli-casino-2dwnyf {
  background: var(--sidebar-bg-color);
  display: block;
}

.rooli-casino-2dwnyf.rooli-casino-6wyihc .rooli-casino-kp2s0o {
  display: inline-block;
}

.rooli-casino-2dwnyf.rooli-casino-6wyihc .rooli-casino-e7zqzq {
  display: flex;
}

.rooli-casino-2dwnyf.rooli-casino-6wyihc .rooli-casino-2sr8ql {
  transform: translateY(0);
  visibility: visible;
}

.rooli-casino-oj9z2k {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.rooli-casino-2dwnyf .rooli-casino-kp2s0o {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.rooli-casino-e7zqzq {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.rooli-casino-e7zqzq::-webkit-scrollbar {
  width: 0;
}

.rooli-casino-31qfmf {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.rooli-casino-31qfmf.rooli-casino-6wyihc {
  display: none;
}

.rooli-casino-icmnjw {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.rooli-casino-8n2an2 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.rooli-casino-sa4wk3 {
  max-width: 40px;
}

.rooli-casino-e39q0z {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.rooli-casino-e39q0z svg {
  color: var(--success-color-light);
}

.rooli-casino-7d6uhn {
  border-bottom: 1px solid var(--divider-color);
}

.rooli-casino-ze8ifv {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .rooli-casino-8n2an2:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .rooli-casino-2dwnyf {
    display: none;
  }
  .rooli-casino-2dwnyf:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.rooli-casino-5sp37v {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.rooli-casino-bj284l {
  max-width: 40px;
}

.rooli-casino-mshwwy {
  font-size: 0.75rem;
  font-weight: 700;
}

.rooli-casino-o9vcui {
  background: var(--fh-bg-color);
}

.rooli-casino-kad63v,
.rooli-casino-fxw8qk {
  align-items: center;
  display: flex;
}

.rooli-casino-kad63v {
  gap: 0.5rem;
}

.rooli-casino-fxw8qk {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.rooli-casino-o9vcui .rooli-casino-kp2s0o {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .rooli-casino-fxw8qk {
    gap: 0rem;
    padding: 0;
  }

  .rooli-casino-o9vcui .rooli-casino-kp2s0o {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .rooli-casino-o9vcui .rooli-casino-o8xa57 {
    display: none;
  }
  .rooli-casino-npq3vq {
    font-size: 0.rooli-casino-3v69bw !important;
  }
  .rooli-casino-o9vcui .rooli-casino-kp2s0o {
    max-width: 100px;
  }
}

.rooli-casino-ulyum8 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .rooli-casino-ulyum8 {
    display: none;
  }
}

.rooli-casino-kp2s0o {
  display: inline-block;
  max-width: 125px;
}

.rooli-casino-zia3fr {
  width: 100%;
}

.rooli-casino-2sr8ql {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.rooli-casino-6lz629 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.rooli-casino-haqjq9,
.rooli-casino-03tyht {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.rooli-casino-haqjq9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.rooli-casino-haqjq9:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.rooli-casino-fyjcna {
  font-size: 0.875rem;
  justify-content: center;
}

.rooli-casino-xsmayn,
.rooli-casino-npq7y9 {
  position: relative;
  z-index: 2;
}

.rooli-casino-xsmayn {
  max-width: 40px;
}

.rooli-casino-j846uk {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.rooli-casino-thgbqu:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.rooli-casino-nf30rc {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.rooli-casino-03tyht {
  padding: 0.5rem;
}

.rooli-casino-ll4hzu {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .rooli-casino-haqjq9:hover,
  .rooli-casino-03tyht:hover {
    background: var(--border-color);
  }
}

.rooli-casino-cilwar {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.rooli-casino-d8jw11 {
  color: var(--button-text-color);
}

.rooli-casino-l91oj6 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.rooli-casino-l91oj6 .rooli-casino-d8jw11 {
  color: var(--button-text-color);
}

.rooli-casino-te4fus {
  padding: 0.rooli-casino-4iilmy 0.625em;
  width: 100%;
}

.rooli-casino-ywk6cv {
  font-size: 0.875rem;
}

.rooli-casino-947kve {
  background: var(--success-color);
  border-color: var(--success-color);
}

.rooli-casino-947kve .rooli-casino-d8jw11,
.rooli-casino-947kve svg {
  color: var(--button-text-color);
}

.rooli-casino-hnk6i8 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .rooli-casino-cilwar:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .rooli-casino-l91oj6:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .rooli-casino-947kve:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.rooli-casino-u54ppj {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.rooli-casino-o8xa57 {
  background: var(--border-color);
  display: inline-flex;
}

.rooli-casino-o8xa57,
.rooli-casino-a69018 {
  border-radius: var(--round-l);
}

.rooli-casino-a69018 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.rooli-casino-a69018 span,
.rooli-casino-a69018 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.rooli-casino-hs8lz5 {
  background: var(--button-bg-color);
}

.rooli-casino-hs8lz5 span,
.rooli-casino-hs8lz5 svg {
  color: var(--button-text-color);
}

.rooli-casino-w1gn55 {
  display: none;
  height: 0;
  margin: 0.rooli-casino-2h1h6q 0 1rem;
  width: 0;
}

.rooli-casino-w1gn55 .rooli-casino-a69018 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .rooli-casino-w1gn55 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .rooli-casino-a69018:hover span,
  .rooli-casino-a69018:hover svg {
    color: var(--text-color);
  }
}

.rooli-casino-dgwslf {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.rooli-casino-bcs76v,
.rooli-casino-8lb9ia {
  height: 100%;
}

.rooli-casino-bcs76v {
  overflow-x: auto;
}

.rooli-casino-bcs76v::-webkit-scrollbar {
  width: 0;
}

.rooli-casino-8lb9ia {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.rooli-casino-vwjekb {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .rooli-casino-dgwslf {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .rooli-casino-dgwslf {
    height: auto;
    min-height: auto;
  }
  .rooli-casino-vwjekb {
    flex: 1 0 100%;
  }
}

.rooli-casino-snz430 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.rooli-casino-waz1kr {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .rooli-casino-waz1kr {
    gap: 0;
  }
}

.rooli-casino-at37jy {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .rooli-casino-at37jy {
    height: 150px !important;
  }
}

.rooli-casino-qxs2z0 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.rooli-casino-oc4ugp {
  color: var(--text-color);
}

.rooli-casino-46ho6s {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .rooli-casino-46ho6s {
    font-size: 16px;
  }
}

.rooli-casino-1n8j4u {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .rooli-casino-snz430 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .rooli-casino-snz430 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .rooli-casino-qxs2z0 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.rooli-casino-6mf84s {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .rooli-casino-7qypz7:hover .rooli-casino-l36wfy {
    color: var(--accent-color);
  }
}

.rooli-casino-ajbx9d {
  text-align: center;
}

.rooli-casino-kdj6y7 {
  margin: 2rem 0;
}

.rooli-casino-pylad6 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.rooli-casino-y596ie {
  font-size: 2rem;
  font-weight: 700;
}

.rooli-casino-x31z8f {
  overflow-x: auto;
}

.rooli-casino-x31z8f::-webkit-scrollbar {
  width: 0;
}

.rooli-casino-x8ipfd {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .rooli-casino-x8ipfd {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .rooli-casino-y596ie {
    font-size: 1.25rem;
  }
}

.rooli-casino-vqr8mg {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.rooli-casino-yh2gwr {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.rooli-casino-jiqfai {
  -o-object-fit: cover;
  object-fit: cover;
}

.rooli-casino-6d8bql,
.rooli-casino-jiqfai {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.rooli-casino-6d8bql {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.rooli-casino-9f4479 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.rooli-casino-1eiw7z {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.rooli-casino-4t37ww {
  padding: 0.5rem;
}

.rooli-casino-2lu8jl {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.rooli-casino-2lu8jl .rooli-casino-jiqfai {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rooli-casino-2lu8jl .rooli-casino-lsmcuu {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.rooli-casino-2lu8jl .rooli-casino-1eiw7z {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.rooli-casino-2lu8jl .rooli-casino-yh2gwr {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.rooli-casino-2lu8jl .rooli-casino-6d8bql {
  display: none;
}

@media (any-hover: hover) {
  .rooli-casino-vqr8mg:hover .rooli-casino-6d8bql {
    opacity: 1;
  }
  .rooli-casino-vqr8mg:hover .rooli-casino-jiqfai {
    transform: scale(1.1);
    will-change: transform;
  }
}

.rooli-casino-wn5e38 {
  padding: 2rem 0;
}

.rooli-casino-eix39a {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.rooli-casino-t1ty6o {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.rooli-casino-jkyzay {
  font-size: 0.75rem;
  font-weight: 600;
}

.rooli-casino-juc1bi {
  color: var(--footer-text-color);
}

.rooli-casino-viw49z {
  font-size: 1.25rem;
  font-weight: 600;
}

.rooli-casino-k8yiif {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.rooli-casino-jj4f5j {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.rooli-casino-tjsvra {
  transition: var(--transition-duration);
}

.rooli-casino-dwb0d5 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.rooli-casino-wn5e38 .rooli-casino-5sp37v {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .rooli-casino-jj4f5j:hover .rooli-casino-tjsvra {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .rooli-casino-dwb0d5 {
    justify-content: center;
    flex-direction: column;
  }
}

.rooli-casino-yspnb0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rooli-casino-arczbp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rooli-casino-arczbp p img {
  display: block;
  margin: 0 auto;
}

.rooli-casino-arczbp table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.rooli-casino-yspnb0 h1,
.rooli-casino-yspnb0 h2,
.rooli-casino-yspnb0 h3,
.rooli-casino-yspnb0 h4,
.rooli-casino-yspnb0 h5,
.rooli-casino-yspnb0 h6 {
  font-weight: 700;
}

.rooli-casino-yspnb0 h1,
.rooli-casino-yspnb0 h2 {
  margin-top: 2rem;
}

.rooli-casino-yspnb0 h3,
.rooli-casino-yspnb0 h4 {
  margin-top: 1rem;
}

.rooli-casino-yspnb0 ol li,
.rooli-casino-yspnb0 p,
.rooli-casino-yspnb0 ul li {
  color: var(--text-color);
}

.rooli-casino-yspnb0 p {
  margin-top: 1rem;
}

.rooli-casino-yspnb0 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.rooli-casino-yspnb0 ol li,
.rooli-casino-yspnb0 ul li {
  font-size: 1rem;
}

.rooli-casino-yspnb0 ul li {
  list-style-type: disc;
}

.rooli-casino-yspnb0 .rooli-casino-3uc4w4 {
  max-width: 100%;
  overflow-x: scroll;
}

.rooli-casino-yspnb0 .rooli-casino-3uc4w4::-webkit-scrollbar {
  height: 5px;
}

.rooli-casino-yspnb0 .rooli-casino-3uc4w4::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.rooli-casino-yspnb0 .rooli-casino-3uc4w4::-webkit-scrollbar-track {
  background: transparent;
}

.rooli-casino-yspnb0 table,
.rooli-casino-yspnb0 td,
.rooli-casino-yspnb0 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.rooli-casino-yspnb0 table {
  margin: 1rem 0;
}

.rooli-casino-yspnb0 thead td,
.rooli-casino-yspnb0 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.rooli-casino-yspnb0 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.rooli-casino-yspnb0 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.rooli-casino-yspnb0 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .rooli-casino-yspnb0 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.rooli-casino-yspnb0 img {
  display: inline-block;
  margin: 1rem 0;
}

.rooli-casino-yspnb0 .rooli-casino-vqr8mg img,
.rooli-casino-yspnb0 .rooli-casino-hpx747 img {
  margin: 0;
}

.rooli-casino-yspnb0 .rooli-casino-vqr8mg {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.rooli-casino-yspnb0 .rooli-casino-lsmcuu {
  padding: 0.5rem;
}

.rooli-casino-yspnb0 .rooli-casino-9f4479 {
  color: var(--text-color);
}

.rooli-casino-yspnb0 .rooli-casino-hpx747 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.rooli-casino-yspnb0 .rooli-casino-gtco26 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.rooli-casino-yspnb0 .rooli-casino-hpx747 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.rooli-casino-yspnb0 .rooli-casino-ftbaod {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rooli-casino-yspnb0 .rooli-casino-7g3nj4 {
  flex: 1 1 30%;
  padding: 1rem;
}

.rooli-casino-yspnb0 .rooli-casino-vlrp1d {
  color: var(--text-color);
  font-weight: 700;
}

.rooli-casino-yspnb0 .rooli-casino-yyb6jk {
  color: var(--text-color);
  font-weight: 600;
}

.rooli-casino-yspnb0 .rooli-casino-1j9v0d {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .rooli-casino-yspnb0 .rooli-casino-hpx747 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .rooli-casino-yspnb0 .rooli-casino-yyb6jk {
    font-size: 1rem;
  }
  .rooli-casino-yspnb0 .rooli-casino-vlrp1d {
    font-size: 0.875rem;
  }
  .rooli-casino-yspnb0 .rooli-casino-hpx747 img {
    flex: 1 1 auto;
  }
}

.rooli-casino-yspnb0 .rooli-casino-cilwar {
  margin: 0.rooli-casino-jywtjt 0;
}

@media screen and (max-width: 1024px) {
  .rooli-casino-yspnb0,
  .rooli-casino-yspnb0 .rooli-casino-ajjv5u,
  .rooli-casino-arczbp {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .rooli-casino-yspnb0 ol li,
  .rooli-casino-yspnb0 ul li {
    font-size: 1rem;
  }
}

.rooli-casino-fo68u8 {
  color: var(--text-color);
  text-align: center;
}

.rooli-casino-exqqkj {
  margin: 2rem 0;
}

.rooli-casino-t2zcii,
.rooli-casino-yokzuu {
  margin-bottom: 1rem;
}

.rooli-casino-t2zcii {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.rooli-casino-t2zcii.rooli-casino-6wyihc .rooli-casino-yca16o {
  display: block;
}

.rooli-casino-t2zcii.rooli-casino-6wyihc .rooli-casino-lgsq52 {
  transform: rotate(45deg);
}

.rooli-casino-03rzem {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.rooli-casino-lgsq52 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.rooli-casino-yca16o {
  display: none;
  padding-top: 1rem;
}

.rooli-casino-esjflh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.rooli-casino-esjflh.rooli-casino-6wyihc {
  transform: scaleX(-1);
}

.rooli-casino-v4h5sp {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .rooli-casino-es6xpj {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.rooli-casino-nj809a {
  display: flex;
  align-items: center;
}

.rooli-casino-nj809a a {
  margin: 0 10px;
}

/* social */

.rooli-casino-iyvbli {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .rooli-casino-iyvbli {
    flex-wrap: wrap;
  }
}

.rooli-casino-iyvbli li {
  display: flex;
  margin: 0 7px;
}

.rooli-casino-iyvbli li svg {
  transition: 0.rooli-casino-x3vtb8 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .rooli-casino-iyvbli li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.rooli-casino-mvqryl {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rooli-casino-djtlww {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rooli-casino-djtlww {
    max-width: 100%;
  }
}

.rooli-casino-2q5g49 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rooli-casino-2q5g49 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .rooli-casino-mvqryl,
  .rooli-casino-2q5g49 {
    max-width: 100vw;
  }
}

.rooli-casino-kkrsvc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.rooli-casino-imzz40 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.rooli-casino-ct0h8u ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rooli-casino-imzz40::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.rooli-casino-ct0h8u ease;
}

.rooli-casino-kkrsvc.rooli-casino-521xjc .rooli-casino-imzz40::after {
  transform: rotate(45deg);
}

.rooli-casino-v5wo2z {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.rooli-casino-x3vtb8 ease, padding 0.rooli-casino-x3vtb8 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.rooli-casino-kkrsvc.rooli-casino-521xjc .rooli-casino-v5wo2z {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.rooli-casino-yfp7cw {
  margin: 25px 0;
}

.rooli-casino-p5o7gw > input:not(:checked) ~ label:hover,
.rooli-casino-p5o7gw > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.rooli-casino-3qdyb6.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.rooli-casino-h2ywhc 44.rooli-casino-y8co9y.rooli-casino-tyr6ir.rooli-casino-y4pqm3.rooli-casino-iip728.rooli-casino-nx04xa.rooli-casino-s8kxxx.rooli-casino-lztwfu.rooli-casino-rpwsdz.rooli-casino-4qe6ri.rooli-casino-hnfxd3.rooli-casino-8k03w4.rooli-casino-krxt8y 0l-12.rooli-casino-wazamb 30.rooli-casino-zxf7qn.rooli-casino-5gh2fs 2.rooli-casino-41j5ok.rooli-casino-5gh2fs 3.rooli-casino-nn07nj 3.rooli-casino-kdj820.rooli-casino-qm39km 3.rooli-casino-cmot4f.rooli-casino-z5rzg2.rooli-casino-3a6ihm.rooli-casino-zodbhz 7-3.rooli-casino-wazamb 10.rooli-casino-3m2dy9.rooli-casino-zodbhz 23.rooli-casino-e1yyaq.rooli-casino-r0ggtb 1.rooli-casino-71skw3 2.rooli-casino-wazamb 3.rooli-casino-r0ggtb 1.rooli-casino-qm39km 5.rooli-casino-prhz07.rooli-casino-qm39km 32.rooli-casino-epb1os.rooli-casino-z5rzg2 5.rooli-casino-krxt8y 4.rooli-casino-zodbhz 9.rooli-casino-zodbhz 8.rooli-casino-qm39km 6.rooli-casino-12b25w.rooli-casino-507uae.rooli-casino-wgquxw.rooli-casino-lckf3m.rooli-casino-akcj0e 4.rooli-casino-wdjxyw.rooli-casino-akcj0e 6.rooli-casino-akcj0e 0l29.rooli-casino-krxt8y 17.rooli-casino-6kp1ac.rooli-casino-h5q0ok 2.rooli-casino-e0y2qk 10.rooli-casino-9dyih3.rooli-casino-wazamb 8.rooli-casino-qs4t84.rooli-casino-qzij55.rooli-casino-dw6leq.rooli-casino-2h4q8u.rooli-casino-i9ek4w.rooli-casino-z5rzg2.rooli-casino-nx04xa.rooli-casino-wazamb 1.rooli-casino-zzm8bt.rooli-casino-vn947b.rooli-casino-naeegj.rooli-casino-dgdf1j.rooli-casino-octdc1.rooli-casino-71skw3 1.rooli-casino-5neh37.rooli-casino-48iogn.5z'/%3e%3c/svg%3e");
}

.rooli-casino-7lyhg9 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .rooli-casino-7lyhg9 {
    gap: 16px 0;
  }
}

.rooli-casino-61n7qm {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.rooli-casino-61n7qm.rooli-casino-3ur5fd {
  display: block;
}

.rooli-casino-61n7qm.rooli-casino-0zj9zh {
  display: none;
}

@media only screen and (max-width: 767px) {
  .rooli-casino-61n7qm {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.rooli-casino-n3xt7o {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.rooli-casino-1b9x8j {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.rooli-casino-drca7p {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.rooli-casino-u58zae small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.rooli-casino-u58zae span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.rooli-casino-m54y8c {
  font-size: 16px;
  line-height: 140%;
}

.rooli-casino-50odkz {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.rooli-casino-50odkz .rooli-casino-httlpx {
  fill: #c2c0ce;
}

.rooli-casino-50odkz [rating="1"] .rooli-casino-httlpx:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.rooli-casino-50odkz [rating="2"] .rooli-casino-httlpx:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.rooli-casino-50odkz [rating="3"] .rooli-casino-httlpx:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.rooli-casino-50odkz [rating="4"] .rooli-casino-httlpx:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.rooli-casino-50odkz [rating="5"] .rooli-casino-httlpx:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.rooli-casino-mo3wq5 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.rooli-casino-mo3wq5 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.rooli-casino-ax23gi {
  text-align: center;
  color: var(--success-color);
}

.rooli-casino-7jyi07 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.rooli-casino-3uc4w4 table {
  width: 100%;
}

.rooli-casino-vu2pgp {
  display: flex;
  justify-content: center;
}

.rooli-casino-waz1kr {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.rooli-casino-at37jy {
  position: relative;
  z-index: 1;
}

.rooli-casino-qxs2z0 {
  position: relative;
  z-index: 2;
}

.rooli-casino-oc4ugp {
  position: relative;
  z-index: 3;
}

.rooli-casino-0px6wl {
  position: relative;
  z-index: 4;
}

.rooli-casino-0lyixb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.rooli-casino-49p6gf {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.rooli-casino-49p6gf label {
  font-size: 14px;
}

.rooli-casino-49p6gf h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.rooli-casino-49p6gf input,
.rooli-casino-49p6gf textarea,
.rooli-casino-49p6gf button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.rooli-casino-49p6gf button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.rooli-casino-ct0h8u ease;
}
.rooli-casino-49p6gf button:hover {
  background-color: #691204;
}
.rooli-casino-guohmo {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.rooli-casino-pm84f1 ease-in;
}

.rooli-casino-guohmo h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.rooli-casino-kad63v .rooli-casino-npq3vq:last-child {
  margin-right: 5px;
}

    
.rooli-casino-yj32rg {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.rooli-casino-x3vtb8 ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.rooli-casino-iehmlx {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.rooli-casino-iehmlx p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.rooli-casino-iehmlx button {
  z-index: 2;
}

.rooli-casino-bl5ln1 {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.rooli-casino-ct0h8u ease;
  z-index: 10000;
}



.rooli-casino-bl5ln1:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .rooli-casino-iehmlx p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.rooli-casino-3lw989 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .rooli-casino-3lw989 {
    font-size: 12px;
  }
}

.rooli-casino-oz7w1p {
bottom: 40px;
}